@charset "shift_jis";

/*------------------------------*/
/* 組織概要                     */
/*------------------------------*/




#profile a:link {color: #f31f8e; text-decoration: none;}
#profile a:visited {color: #f31f8e; text-decoration: none;}
#profile a:hover {color: #f31f8e; text-decoration: underline;}
#profile a:active {color: #f31f8e; text-decoration: underline;}




#heading h1 {
	width: 960px;	/*画像の幅*/
	height: 77px;	/*画像の高さ*/
	font-size: x-small;
	text-indent: -9999px;
	background: url(../img/mailmag_title_01.gif) no-repeat;
}

/*---------------------------------------*/
.mailmagbody{
	font-size : 14px;
	line-height : 140%;
	padding-top : 12px;
	padding-left : 12px;
	padding-right : 12px;
	padding-bottom : 12px;
	color : #5b5b5b;
	margin-bottom : 5px;
}
.mailmagtitle01{
	width: 652px;	/*画像の幅*/
	height: 30px;	/*画像の高さ*/
	font-size: x-small;
	text-indent: -9999px;
	background: url(../img/mailmag_head_01.gif) no-repeat;
	letter-spacing : 1px;
	margin-bottom : 5px;
}
#example {
	width: 660px;
}
#exampleLeft-box {
	width: 450px;
	margin-bottom: 10px;
	float: left;
}
#exampleBox1 {
	width: 210px;
	margin-right: 15px;
	float: left;
}
#exampleBox2 {
	width: 210px;
	float: left;
}
#exampleRight-box {
	width: 210px;
	margin-bottom: 10px;
	float: right;
}
#exampleBox3 {
	width: 210px;
}
.exampleDotwaku-box {
	width: 198px;
	margin-top: 5px;
	padding: 0px 5px 5px 5px;
	border: 1px #9a9a9a dotted; 
}


/*---------------------------------------*/

#msg {
	width: 660px;
	margin-bottom: 27px;
}
#msg h3{
	width: 53px;
	height: 15px;	/*画像の高さ*/
	font-size: x-small;
	text-indent: -9999px;
	background: url(../img/out_heading_h3_02.gif) no-repeat;
}
#msg ul{
	margin-top : 0px;
	margin-left : 25px;
	margin-right : 0px;
	margin-bottom : 0px;
}
#msg li{
  list-style-image : url(../img/list_01.gif);
}

